/**
 * This file will be overwritten when the Bootstrap Framework source files
 * are compiled using the SASS CSS pre-processor.
 */

#block-bpcrc-local-tasks {
  z-index: 150;
}
#block-bpcrc-branding {
  display: none;
}
:root {
  --osu-red: rgb(187,0,0);
  --osu-dark-red: rgb(131,0,0);
  --osu-gray: rgb(102,102,102);
  --bpcrc-blue: rgb(11,61,145);
  --bpcrc-dark-gray: rgb(30,30,30);
  --bpcrc-light-gray: rgb(224,224,224);
}
.background-blue {
  background-color: var(--bpcrc-blue);
}
.background-light-gray {
  background-color: var(--bpcrc-light-gray);
}


a {
  color: var(--osu-red);
}
figure a, figure a:hover{
  text-decoration: none;
}

a.image-text-fig-link {
  position: relative;
  z-index: 1000;
}
figure.wide-33-32 {
  height: 100%;
  background-color: var(--bpcrc-blue);
   }
.field--name-field-page__content > .field__item::after {

    display: block;
    content: "";
    clear: both;

}
.field--name-field-heading__text {
  clear: both;
}
a:hover {
  color: var(--osu-dark-red);
}
.btn {
  border-radius: 0;
  border-width: 2px;
}
.btn-primary {
  color: white;
  background-color: var(--bpcrc-blue);
  border-color: var(--bpcrc-blue);
}
.btn-primary:hover {
  background-color: white;
  color: var(--bpcrc-blue);
  border-color: var(--bpcrc-blue);
}

.btn-outline-primary {
  color: var(--bpcrc-blue);
  background-color: white;
  border-color: var(--bpcrc-blue);
}

.btn-outline-primary:hover {
  color: white;
  background-color: var(--bpcrc-blue);
  border-color: var(--bpcrc-blue);
}

.btn-secondary {
  color: white;
  background-color: var(--osu-gray);
  border-color: var(--osu-gray);
}
.btn-secondary:hover {
  background-color: white;
  color: var(--osu-gray);
  border-color: var(--osu-gray);
  text-shadow: 0 0 1px rgba(30,30,30,.8);
}

.btn-outline-secondary {
  color: var(--osu-gray);
  background-color: white;
  border-color: var(--osu-gray);
  text-shadow: 0 0 1px rgba(30,30,30,.8);
}

.btn-outline-secondary:hover {
  color: white;
  background-color: var(--osu-gray);
  border-color: var(--osu-gray);
}

.btn-danger {
  color: white;
  background-color: var(--osu-red);
  border-color: var(--osu-red);
}
.btn-danger:hover {
  background-color: white;
  color: var(--osu-red);
  border-color: var(--osu-red);
}

.btn-outline-danger {
  color: var(--osu-red);
  background-color: white;
  border-color: var(--osu-red);
}

.btn-outline-danger:hover {
  color: white;
  background-color: var(--osu-red);
  border-color: var(--osu-red);
}


.btn-dark {
   color: white;
   background-color: var(--bpcrc-dark-gray);
   border-color: var(--bpcrc-dark-gray);
 }
.btn-dark:hover {
  background-color: white;
  color: var(--bpcrc-dark-gray);
  border-color: var(--bpcrc-dark-gray);
}

.btn-outline-dark {
  color: var(--bpcrc-dark-gray);
  background-color: white;
  border-color: var(--bpcrc-dark-gray);
}

.btn-outline-dark:hover {
  color: white;
  background-color: var(--bpcrc-dark-gray);
  border-color: var(--bpcrc-dark-gray);
}

.btn-link {
  color: var(--osu-red);
}
.btn-link:hover {
  color: var(--osu-dark-red);
}

figcaption {
  font-size: .95rem;
  line-height: 1.3;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

figcaption p:last-of-type {
  margin-bottom: 0;
}
#block-bpcrc-content > article > div > div:nth-child(2) > div > div > div.col.col-md-6.col-lg-4.image-text-image > figure > figcaption > div > p
picture {
  display: block;
}
picture:not(figure picture) {
  margin-bottom: 1rem;
}
.image img, .image-text img, .text img, figure img{
  max-width: 100%;
  height: auto;
}

.left33 {
  margin-right: 1rem;
  display: inline-block;
  vert-align: top;
}
figure.left33 + p {
  background-color: red;
  display: inline-block;
}

main {
  padding-bottom: 2rem;
}



.media-full-width img {
  max-width: 100%;
}
article.embedded-entity {
  max-width: 100%;
}
article.embedded-entity {
  padding-bottom: .5rem;
}
article.embedded-entity.align-left {
  padding-right: 1rem;
  padding-bottom: 1rem;
}
article.embedded-entity.align-right {
  padding-left: 1rem;
  padding-bottom: 1rem;

}
article.embedded-entity.align-center {
  padding-right: 1rem;
  padding-left: 1rem;
  padding-bottom: 1rem;

}

/**[data-keep-ratio] {
  display: block;
  width: 100%;
  position: relative;
}
*[data-keep-ratio] > * {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}*/

.page-link {
  color: var(--bpcrc-blue);
}
.page-item.active .page-link {
  background-color: var(--bpcrc-blue);
  color: #FFFFFF;
}

.bpcrc-form-control {
  background-color: var(--bpcrc-dark-gray);
  color: #ffffff;
}

#block-views-block-view-news-block-front-page {

}

body.cke_editable {
  border: 5px solid green;
}

div [data-entity-embed-display='view_mode:media.full_width"'] {
  width: 200px;
}

@media (min-width: 768px) {

  article.embedded-entity.align-left {
    padding-right: 1rem;
    padding-bottom: .5rem;
  }
  article.embedded-entity.align-right {
    padding-left: 1rem;
    padding-bottom: .5rem;
  }
  article.embedded-entity.align-center {
    display: block;
    padding: 0;
    margin-left: 25%;
    padding-bottom: .5rem;
  }

}
